Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Need Original IOS 11.2 for Catalyst 2900

A student in a different Cisco class "accidentally" formatted the flash on an older catalyst 2900. Our instructor has "suggested" that find a solution and resolve the problem of putting on an ios file. I can currently only operate in a very limited ROM mode('switch:' prompt).

I tried transferring version 12.0(using  Hyper Terminal and Xmodem from winXP) as per some of the recommendations I have found in the Cisco support site, but even the smallest version of 12 would not fit on this old switch. my available amount of room on flash 1,700,000 bytes (ish). When I looked at the flash dir, it showed that only 1024 bytes were in use, so I severely doubt that there is a copy of an ios on that flash still. Does any one know where to get the a compatible ios from that would fit in this finite amount of flash space? Or even have a copy that they would be willing to send me?

Thanks,

-Matt

Everyone's tags (2)
1 ACCEPTED SOLUTION

Accepted Solutions
Purple

Re: Need Original IOS 11.2 for Catalyst 2900

3 REPLIES
Hall of Fame Super Gold

Re: Need Original IOS 11.2 for Catalyst 2900

Do you recall seeing a "comment box" before you downloaded the 12.0 software?  I recommend you try requesting for the 11.0 IOS there.

Purple

Re: Need Original IOS 11.2 for Catalyst 2900

New Member

Re: Need Original IOS 11.2 for Catalyst 2900

Awesome, this is exactly what I needed. I will be burning it to a CD-ReWrite in case this happens again.

Thanks,

-Matt

545
Views
0
Helpful
3
Replies
CreatePlease to create content